Subject: Re: Can't run programs compiled using B19
From: [email-masked] (Richard Stanton)

28 Mar 1998 20:30:21 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0 (generated by SEMI MIME-Edit 0.92 - "Oyanagi")
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

>>>>> On Wed, 25 Mar 1998 13:08:41 -0800 (PST),  I wrote

    Richard> The compilation proceeded fine, but when I type "hello" to run the
    Richard> program, I get an error box popping up, telling me 

    "HELLO.EXE - Unable to Locate DLL"

I've solved the problem - I had LIBRARY_PATH set to an old value.

Thanks.

Richard Stanton

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".